<TEI.2 id="jrc31978R1300-pt" n="31978R1300" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31978R1300 Portuguese</title>
        <title>Regulamento (CEE) nº 1300/78 do Conselho, de 6 de Junho de 1978, que altera o Regulamento (CEE) nº 1703/72 que fixa, entre outras, as regras relativas ao financiamento comunitário das despesas resultantes da execução da Convenção de Ajuda Alimentar de 1971</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31978R1300:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31978R1300:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CEE) nº 1300/78 do Conselho, de 6 de Junho de 1978, que altera o Regulamento (CEE) nº 1703/72 que fixa, entre outras, as regras relativas ao financiamento comunitário das despesas resultantes da execução da Convenção de Ajuda Alimentar de 1971</head>
      <div type="body">
        <p n="2">REGULAMENTO (CEE) Nº. 1300/78 DO CONSELHO de 6 de Junho de 1978 que altera o Regulamento (CEE) nº. 1703/72, que fixa, entre outras, as regras relativas ao financiamento comunitário das despesas resultantes da execução da Convenção de Ajuda Alimentar de 1971</p>
        <p n="3">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratato que institui a Comunidade Económica Europeia e, nomeadamente, o seu artigo 43º.,</p>
        <p n="5">Tendo em conta a proposta da Comissão,</p>
        <p n="6">Tendo em conta o parecer do Parlamento Europeu (1),</p>
        <p n="7">Considerando que o nº. 1 do artigo 3º. do Regulamento (CEE) nº. 2727/75 do Conselho, de 29 de Outubro de 1975, que estabelece a organisação comum de mercado no sector dos cereais (2), com a última redacção que lhe foi dada pelo Regulamento (CEE) nº. 1125/78 (3), prevê a fixação de um preço único de intervenção para um certo número de cereais, tais como o trigo mole, e de um preço de referência para o trigo mole panificável;</p>
        <p n="8">Considerando que, a partir da campanha de 1977/1978, os preços de compra do trigo panificável podem ser efectuados ao preço de referência, a título de medidas de intervenção especiais;</p>
        <p n="9">Considerando desde já que podem fazer-se cessões de trigo mole no âmbito de acções de ajuda alimentar;</p>
        <p n="10">Considerando que o Regulamento (CEE) nº. 1703/72 do Conselho, de 3 de Agosto de 1972, que fixa, entre outras, as normas relativas ao financiamento comunitário das despesas resultantes da execução da Convenção de Ajuda Alimentar de 1971 (4), menciona apenas o preço de intervenção, nomeadamente, no artigo 7º., relativo aos preços de cessão das mercadorias, tendo em vista a execução da citada Convenção;</p>
        <p n="11">Considerando que visto certas acções de ajuda alimentar poderem ser executadas em trigo mole ou em trigo mole panificável, é conveniente que as mercadorias possam ser cedidas ao preço adequado,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1º.</p>
        <p n="14">No artigo 7º. do Regulamento (CEE) nº. 1703/72, o primeiro parágrafo passa a ter a seguinte redacção:</p>
        <p n="15">«O preço pelo qual o organismo de intervenção cede as mercadorias, tendo em vista a execução da Convenção de Ajuda Alimentar de 1971, é, conforme o caso, o preço único de intervenção ou o preço de referência, válidos no mês do levantamento dos stocks de intervenção.»</p>
        <p n="16">Artigo 2º.</p>
        <p n="17">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="18">O presente regulamento é aplicável a partir de 1 de Agosto de 1977.</p>
        <p n="19">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
        <p n="20">Feito no Luxemburgo em 6 de Junho de 1978.</p>
        <p n="21">Pelo Conselho</p>
        <p n="22">O Presidente</p>
        <p n="23">K.B. ANDERSEN (1)JO nº. C 108 de 8.5.1978, p. 56. (2)JO nº. L 281 de 1.11.1975, p. 1. (3)JO nº. L 142 de 30.5.1978, p. 21. (4)JO nº. L 180 de 8.8.1972, p. 1.</p>
      </div>
    </body>
  </text>
</TEI.2>
